When I run setup, it just opens a webpage saying I need IE 5.5. (Running XP Sp2)
I am installing on a slave drive, does it have to be on C: ?

Thanks.
Posted on 2006-12-31 14:51:11 by skywalker
What SDK? MS's SDKs can be installed anywhere, but some older Platform SDKs, indeed, require IE6.0 (or 5.5?).
Posted on 2006-12-31 19:33:51 by ti_mo_n
I had to reassociate the .htm and .html files with IE to do the installation and then revert them back to netscape.

Posted on 2007-01-02 08:22:55 by skywalker